Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® World™ Development

Reply
New Member
purpose627
Posts: 1
Registered: ‎03-28-2010
My Device: Bold-900

Troubling downloading app world

Just  got my blackberry on wed, and since thurs I ve been trying to download app world.

 

I keep getting the error msg, that my device does not meet system requirements

 

I have the Bold 9000, ATT is provider

my os on my mobile is 4.6 304

I also updated my desktop manager software to

5.0.

 

still getting the error msg.

 

 

JSanders
Posts: 86,605
Likes: 23,201
Solutions: 5,993
Registered: ‎04-01-2008
My Device: Passport • Z30 • Z10 • Torch9850 • Playbook
My Carrier: Verizon

Re: Troubling downloading app world

You must meet all of the requirements, which of these do you not meet?

Perhaps you don't have the required BlackBerry Data Plan on your carrier account.

 

1. BlackBerry® Device Software version 4.2 or higher
2. BlackBerry smartphones with trackpads, trackballs or SurePress™ touch screen
3. To use BlackBerry App World, you require a service plan that includes access to the BlackBerry® Browser
4. And you must be in one of the countries which AppWorld supports
http://www.blackberry.com/app_includes/devicesoftware/appworld/appworld_availability_en.html




1. If any post helps you please click the Like Button below the post(s) that helped you.
2. Please resolve your thread by marking the post "Solution?" which solved it for you!
3. Install free BlackBerry Protect today for backups of contacts and data.
4. Guide to Unlocking your BlackBerry & Unlock Codes


Join our BBM Channels (Beta)
BlackBerry Support Forums Channel
PIN: C0001B7B4   Display/Scan Bar Code
Knowledge Base Updates
PIN: C0005A9AA   Display/Scan Bar Code